Bug 1272837 - [Docs] [VM] Installing Windows Virtual Machines
[Docs] [VM] Installing Windows Virtual Machines
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: Tahlia Richardson
Megan Lewis
:
Depends On:
Blocks: 1266342
  Show dependency treegraph
 
Reported: 2015-10-19 00:34 EDT by Andrew Dahms
Modified: 2015-11-24 18:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-19 23:22:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-10-19 00:34:46 EDT
The following information must be added to the chapter on installing Windows virtual machines in the Virtual Machine Management Guide:

* An introduction that answers the following questions:
  - What does this chapter outline?
  - What are the general steps involved?
  - What does the user end up with at the end?

Creating a Virtual Machine
* Can the opening sentence be changed to something more akin to 'Create a new
  virtual machine and configure the basic options'?
* Can we make the step on setting the Operating System its own step, and made
  a little more specific? E.g. 'select the Windows variant from the...'

Starting the Virtual Machine Using the Run Once Option
* What is the benefit of using the 'Run Once' menu instead of the normal start
  button?

Installing Windows on VirtIO-Optimized Hardware
* This topic has been around for a while, and launches straight into an 
  explanation of the VFD, which is a little confusing. Users just need to know
  that it needs to be available, and that it will be made available by an admin.
  Maybe the procedure for uploading it should be made part of the Installation
  Guide.
Comment 1 Andrew Dahms 2015-10-19 00:36:47 EDT
Assigning to Tahlia for review.
Comment 2 Sandro Bonazzola 2015-10-26 08:48:46 EDT
this is an automated message. oVirt 3.6.0 RC3 has been released and GA is targeted to next week, Nov 4th 2015.
Please review this bug and if not a blocker, please postpone to a later release.
All bugs not postponed on GA release will be automatically re-targeted to

- 3.6.1 if severity >= high
- 4.0 if severity < high
Comment 6 Andrew Dahms 2015-11-04 23:54:39 EST
Assigning Megan as the QA contact.

Megan - could you have a look at the changes for this bug?
Comment 8 Tahlia Richardson 2015-11-19 23:22:30 EST
RHEV 3.6 Beta documentation can be found at
https://access.redhat.com/documentation/en/red-hat-enterprise-virtualization/

Note You need to log in before you can comment on or make changes to this bug.